apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/description: ""
    openshift.io/display-name: ""
    openshift.io/requester: kube:admin
    openshift.io/sa.scc.mcs: s0:c24,c14
    openshift.io/sa.scc.supplemental-groups: 1000580000/10000
    openshift.io/sa.scc.uid-range: 1000580000/10000
  creationTimestamp: 2019-05-28T21:32:58Z
  labels:
    istio.openshift.io/member-of: istio-system1
    maistra.io/member-of: istio-system1
  name: test1
  resourceVersion: "20668"
  selfLink: /api/v1/namespaces/test1
  uid: 2954e660-8190-11e9-a5a4-06f36d07b3a2
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
